---
- name: Remove symbolic link to Cuda
  become: true
  ansible.builtin.file:
    path: /usr/local/cuda
    state: absent

- name: Remove Cuda directory
  become: true
  ansible.builtin.file:
    path: /usr/local/cuda-{{cuda_rollback_version}}
    state: absent

- name: Remove Cuda Toolkit
  become: true
  ansible.builtin.file:
    path: /usr/local/cuda_{{cuda_version}}_{{cuda_toolkit_version}}_linux.run
    state: absent